Subject: Re: rm -R reports "circular reference"
From: [email-masked] (raf)

17 Mar 1998 06:37:23 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Weiqi Gao wrote:
>I encountered an error while trying to "rm -R" a directory tree.  rm
>reports "circular reference" in the directory structure.

>I seem to remember seeing such errors being discussed, but couldn't find
>the details of when such error would occur.

>BTW.  The directory tree I tried to delete was the one created by "MS
>Media Manager" from the MS Visual Studio 97 Enterprise Edition.

is is on a FAT filesystem?
i think filesystem corruption
is one of its specialities :)

seriously though, can't help here
except to say your filesystem may
be corrupt and need repair.

raf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".